@charset "UTF-8";
a {
  color: #984b43;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
  background-color: #984b43;
}

.button-hollow {
  display: inline-block;
  padding: 0.5rem 1rem;
  border: 1px solid;
  text-decoration: none;
  text-transform: uppercase;
  color: rgb(152, 75, 67);
  transition: all 0.5s;
}
.button-hollow:hover,
.button-hollow:focus {
  background-color: rgb(152, 75, 67);
  color: #fff;
}

img.size-full {
  width: 100%;
  height: auto;
}

.size-full.alignleft, .size-full.alignright,
.size-large.alignleft,
.size-large.alignright {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.emoji {
  width: 1em;
}

/*  Client : I want to be able to make a bullet
 a headline5 or 4 format without Wordpress making 
 it its own line and adding extra spacing. */
li > h4,
li > h5 {
  display: inline;
  padding: inherit;
  margin: inherit;
}
li > h4 + p,
li > h5 + p {
  display: inline;
}

li h4 + p, li h5 + p,
.no-dc {
  /*or if we've checked the box to supress the drop cap and added this class */
}
li h4 + p .wpsdc-drop-cap, li h5 + p .wpsdc-drop-cap,
.no-dc .wpsdc-drop-cap {
  float: inherit;
  padding: inherit;
  font-size: inherit;
  line-height: inherit;
}

.header-search-icon {
  color: #626e60;
}

.header-search input[type=text] {
  color: #000;
  background: white;
}

#logo a {
  display: block;
}

#logo img {
  width: 420px;
  min-width: 300px;
  min-height: 117px;
}

/* Newsletter  Sign Up Form */
#optinforms-form6 input[type=text] {
  border: 1px solid #626e60;
}

#nl-signup {
  margin: 2em auto;
  background: #fff;
  padding: 1em;
  text-align: center;
}

@media (min-width: 768px) {
  #nl-signup {
    width: 75%;
  }
}
/*Nav styles*/
#navigation .menu > li > a,
#navigation .menu > li > a:hover,
.flexnav > li > a,
.flexnav > li > a:hover {
  color: #626e60;
}
#navigation .menu > li.current-menu-item > a,
.flexnav > li.current-menu-item > a {
  color: #889586;
}

.nav-container {
  position: relative;
  z-index: 30;
}
.nav-container .menu-button {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: "Lato", sans-serif;
  color: #222;
}
.nav-container .menu-button .fa {
  padding-right: 0.5em;
}
.nav-container .menu-button .touch-button {
  display: none;
}

.flexnav {
  font-family: "Lato", sans-serif;
}
.flexnav > li > a {
  font-weight: bold;
}
.flexnav > li {
  border-bottom: 1px solid #716e6a;
  text-transform: uppercase;
}
.flexnav li {
  display: block;
}
.flexnav li a {
  padding: 1.25em;
}
.flexnav > li ul li {
  margin-left: 1em;
  border-top: 1px solid #b0aeab;
}
.flexnav .touch-button {
  padding-top: 1.25em;
  padding-bottom: 1.25em;
  transition: transform 0.5s ease-in-out;
}
@media (max-width: 799px) {
  .flexnav .touch-button.active {
    transform: rotate(90deg);
  }
}
.flexnav.flexnav-show {
  background-color: #e5e8e5;
}

.post-meta .post-meta-date {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 14px;
  color: #13435c;
  text-transform: uppercase;
}

#header-left {
  display: none !important;
}

.mobile-search .header-search {
  margin: 0 auto;
}

@media (min-width: 800px) {
  #header-left {
    display: block !important;
  }

  .mobile-search {
    display: none;
  }
}
@media (min-width: 800px) {
  .nav-container {
    margin-bottom: 3em;
  }
  .nav-container .flexnav {
    display: flex;
    justify-content: center;
    margin-bottom: 3em;
  }
  .nav-container .flexnav > li {
    float: none;
  }
  .nav-container .flexnav > li > ul {
    background: rgba(0, 0, 0, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.5);
    padding: 10px 0;
    width: auto;
  }
  .nav-container .flexnav > li > ul > li {
    margin-left: 0;
    padding: 0 25px;
    white-space: nowrap;
    border-bottom: none;
    border-top: none;
  }
  .nav-container .flexnav > li > ul > li > a {
    line-height: 21px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
    color: rgba(255, 255, 255, 0.7);
  }
  .nav-container .flexnav > li > ul > li > a:hover {
    color: #fff;
  }
  .nav-container .flexnav li {
    border-top: none;
    border-bottom: none;
    font-size: 12px;
  }
  .nav-container .flexnav .touch-button {
    text-align: left;
  }
  .nav-container .flexnav .touch-button .fa {
    margin-left: 0;
  }
}

/*Home Hero*/
.hero-slider.flexslider,
.hero-slider.flexslider:hover {
  /*make the flexslider direction nav match owl carousel's*/
  /*Disable the direction nav movement on hover*/
}
.hero-slider.flexslider .flex-direction-nav a,
.hero-slider.flexslider:hover .flex-direction-nav a {
  background: #fff;
  border-radius: 50%;
  text-align: center;
  padding-top: 8px;
}
.hero-slider.flexslider .flex-direction-nav a:before,
.hero-slider.flexslider:hover .flex-direction-nav a:before {
  color: #686868;
  font-size: 18px;
}
.hero-slider.flexslider .flex-direction-nav a.flex-next,
.hero-slider.flexslider:hover .flex-direction-nav a.flex-next {
  opacity: 100;
  right: -20px;
  padding-right: 6px;
}
.hero-slider.flexslider .flex-direction-nav a.flex-prev,
.hero-slider.flexslider:hover .flex-direction-nav a.flex-prev {
  opacity: 100;
  left: -20px;
  padding-left: 6px;
}

.hero-slider.flexslider .slides > li {
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  list-style: none;
}
.hero-slider.flexslider .slides > li .slide-text-intro,
.hero-slider.flexslider .slides > li .slide-text-meta {
  font-size: 1rem;
  color: #3c3c3c;
  font-family: "Pathway Gothic One", serif;
  font-weight: 700;
}
.hero-slider.flexslider .slides > li .slide-text-meta {
  font-size: 0.9em;
}
.hero-slider.flexslider .slides > li .slide-text-intro {
  display: inline-block;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #979490;
}
.hero-slider.flexslider .slides > li .slide-text-title {
  max-width: 12em;
  margin-left: auto;
  margin-right: auto;
}
.hero-slider.flexslider .slides > li .slide-button {
  text-transform: uppercase;
  background-color: #984b43;
  color: #fff;
  font-size: 0.9em;
  padding: 0.75em 1.5em;
  border-radius: 2px;
  letter-spacing: 1px;
  font-family: "News Cycle", sans-serif;
}
.hero-slider.flexslider .slides > li .slide-text {
  padding: 3em 2em;
  min-height: 360px;
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 25%, rgba(255, 255, 255, 0.75) 75%, rgba(255, 255, 255, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00ffffff", endColorstr="#00ffffff",GradientType=1 );
  /* IE6-9 */
}
.hero-slider.flexslider .slides > li .slide-text:after {
  content: "";
  display: block;
  clear: both;
}
@media (min-width: 768px) {
  .hero-slider.flexslider .slides > li .slide-text-left {
    margin-left: 0;
    padding-right: 6em;
    background-repeat: no-repeat;
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.75) 55%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#bfffffff", endColorstr="#00ffffff",GradientType=1 );
    /* IE6-9 */
  }
}
.hero-slider.flexslider .slides > li .slide-text-right {
  float: right;
}
@media (min-width: 768px) {
  .hero-slider.flexslider .slides > li .slide-text-right {
    margin-right: 0;
    padding-left: 6em;
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 45%, rgba(255, 255, 255, 0.75) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00ffffff", endColorstr="#bfffffff",GradientType=1 );
    /* IE6-9 */
  }
}
.hero-slider.flexslider .slides > li .slide-text-center {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

/*posts display in archives*/
.post-s2-thumb {
  height: 165px;
  overflow: hidden;
}
.post-s2-thumb img {
  margin: 0 auto;
}

.wp-caption .wp-caption-text {
  text-align: left;
  margin-top: 2px;
  font-style: italic;
  padding-left: 0;
}

.post-meta a {
  color: #945d60;
}

.post-s1-meta {
  text-align: center;
}

.read-more {
  color: #945d60;
  font-style: italic;
  position: relative;
  display: block;
}
.read-more:after {
  content: " »";
  font-size: 2em;
  position: absolute;
  top: -3px;
  /* magic number to center the thing */
}

.post-meta-author a {
  color: #984b43;
  display: block;
}
.post-meta-author a:before {
  content: "By ";
}

.post-s4 .post-meta-shares-count,
.post-s4 .post-meta-author a,
.post-s4 .post-meta-time-ago,
.post-s4 .post-meta-preparation-time,
.post-s4 .post-meta-servings {
  color: inherit;
}

.post-s4-title {
  font-style: normal;
  font-family: "Pathway Gothic One" !important;
  text-transform: uppercase;
}

.post-s4-read-more-outline {
  display: none;
}

.post-share-button-wrap {
  display: inline-block;
  width: auto;
  margin: 0 auto;
}

/* Override Javascript rendering element jump that client doesn't like */
.featured-3 .post-s4-main {
  padding-bottom: 0 !important;
  /* the override */
  display: flex;
  /*Center vertically a better way*/
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.social-widget a {
  background-color: #686868 !important;
}

.post-s6-main .post-s6-meta {
  display: none;
}

.wpgmza-directions-buttons i {
  color: #fff;
}

.wpgmza-modern-directions-box .wpgmaps_directions_outer_div .wpgmza-form-field input {
  padding: 8px;
}

#sb_instagram .sbi_photo:focus {
  border: 3px solid #000;
}

#onetrust-consent-sdk #onetrust-pc-sdk button:focus {
  border: 3px solid black !important;
}

.wpgmza-form-field #wpgmza_show_options_11 {
  color: #000;
  padding: 6px 10px;
  text-transform: capitalize;
}

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border: 2px solid #984b43 !important;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  background-color: #984b43 !important;
  font-size: 16px;
  color: #fff !important;
}

.charleston-error {
  color: #9e0200 !important;
  border-color: #9e0200 !important;
}

#onetrust-banner-sdk .pc-logo {
  display: none;
}

#charleston-field-email {
  color: #000 !important;
}

/* Archives */
.pagination-load-more a {
  background-color: #984b43;
  border-bottom-color: #984b43;
}

.module-custom-content .button.view-more {
  display: block;
  background-color: #984b43;
  text-align: center;
  line-height: 1;
}
.module-custom-content .button.view-more span {
  background-color: transparent;
  padding: 18px 12px;
}

/*author pages*/
.avatar {
  border-radius: 50%;
}

.author-bio {
  padding-bottom: 1em;
  margin: 2em auto;
  border-bottom: 1px solid #686868;
}

.author h1 {
  text-align: center;
}
.author .post-meta {
  text-align: center;
}
.author .post-s1-thumb img {
  margin: 0 auto;
}
@media (min-width: 1400px) {
  .author .post-s1 {
    padding-left: 3em;
    padding-right: 3em;
  }
}
.author .about-author-social {
  text-align: center;
}

/*Single Posts*/
.single #main {
  padding-top: 1em;
}
.single h1 {
  margin-bottom: 0.1em;
}
.single h2,
.single h3,
.single h4 {
  margin-bottom: 0.3em;
}
.single .list-cats {
  text-align: center;
  margin-bottom: 2em;
}
.single .post-categories {
  list-style: none;
  display: inline-block;
  width: auto;
  margin: 0 auto;
}
.single .post-categories a {
  text-decoration: underline;
}

.subtitle {
  font-size: 1.5em;
  padding-left: 0.125em;
  padding-right: 0.125em;
  margin-bottom: 0.125em;
  line-height: 1.25em;
}

.page .subtitle {
  text-align: center;
  margin-bottom: 0.7em;
  margin-left: auto;
  margin-right: auto;
}

.recipe-terms-secondary a {
  background-color: #984b43 !important;
  color: #fff !important;
}

.blog-post-single-featured img,
.blog-post-single-featured .single-video {
  margin-bottom: 10px !important;
}

.blog-post-single-cats {
  margin-bottom: 10px;
}

.recipe-post-single-top,
.blog-post-single-top {
  color: #626e60;
  border-bottom: 0px none;
  border-top: 2px solid #686868;
  margin-bottom: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.recipe-post-single-top .social-share,
.blog-post-single-top .social-share {
  position: relative;
  top: 9px;
  display: block;
}
.recipe-post-single-top .social-share .shareaholic-share-buttons-container ul.shareaholic-share-buttons,
.blog-post-single-top .social-share .shareaholic-share-buttons-container ul.shareaholic-share-buttons {
  padding: 0 0 !important;
}
.recipe-post-single-top .post-meta,
.blog-post-single-top .post-meta {
  margin: 1rem 1rem 0 0;
  line-height: 1.36;
  font-size: 0.75rem;
  color: #282828;
}
.recipe-post-single-top .post-meta .pre,
.blog-post-single-top .post-meta .pre {
  font-style: italic;
  font-size: 0.96em;
}

.shareaholic-share-buttons-container.mini li.shareaholic-share-button {
  /* override the js display none thing in the plugin.*/
  display: block !important;
}

.recipe-post-single-meta,
.blog-post-single-meta {
  color: #282828;
}

.single-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
  margin-bottom: 30px;
}
.single-video iframe,
.single-video object,
.single-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.blog-post-single-content:after,
.recipe-post-single-content:after {
  content: "";
  clear: both;
  display: block;
}

.wp-caption {
  margin-top: 0;
  margin-bottom: 18px;
}

.about-author {
  margin-top: 0;
  border-color: #686868;
}

.about-author-social a {
  border-radius: 50%;
  background: #626e60;
}

/* recipe */
.recipe-post-single-instruction-num {
  background-color: #984b43;
}

.recipe-post-single-instruction:nth-child(odd) {
  background-color: #eeedec;
}

.blog-post-single-content h2,
.hentry h2 {
  text-transform: uppercase;
}

.wdn-text-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.heading-replace {
  font-family: "Pathway Gothic One";
  clear: both;
  margin: 0;
  padding: 0;
  margin-bottom: 25px;
  color: #1f1f1f;
  line-height: 1.45;
}
.heading-replace.six {
  font-size: 18px;
  font-weight: 400;
}
.heading-replace.five {
  font-size: 21px;
}

/* FOOTER */
/* FOOTER */
#footer-widgets {
  background: #ebedea;
}
#footer-widgets .widget-title {
  border-bottom-color: #626e60;
}
#footer-widgets #mc_embed_signup form {
  padding: 0;
}
#footer-widgets #mc_embed_signup .mc-field-group {
  width: 100%;
}
#footer-widgets #mc_embed_signup label {
  font-weight: bold;
}
#footer-widgets #mc_embed_signup input.email {
  width: 100%;
  border: 1px solid #626e60;
  border-radius: 0;
  padding: 0.75rem;
}
#footer-widgets #mc_embed_signup input.button {
  background-color: #984b43;
  width: 100%;
  margin-top: 1rem;
  border-radius: 0;
  height: 48px;
  letter-spacing: 2px;
}
#footer-widgets .content__gdpr {
  margin-bottom: 0.5rem;
}
#footer-widgets .content__gdpr p {
  margin-bottom: 0.5rem;
}
#footer-widgets .content__gdpr > label {
  font-weight: bold;
}
#footer-widgets input[type=submit] {
  background-color: #984b43;
  width: 100%;
  margin-top: 1rem;
  border-radius: 0;
  height: 48px;
  letter-spacing: 2px;
}

.social-widget-link-outline {
  display: none;
}

.social-widget a {
  border-radius: 50%;
  line-height: 33px;
  width: 33px;
}

/*Meridian Popup*/
@media (max-width: 767px) {
  .single-content .subtitle {
    font-family: 'News Cycle';
    font-size: 1rem;
    margin-bottom: 1rem;
  }
  /* styles in the parent theme make the close button inaccessible. 
  this next 2 styles are to fix that */
  body .meridian-popup {
    margin-top: 15px !important;
    max-width: 90%;
  }

  /* move the close button back on top and give it our awesome color */
  body .meridian-popup-close {
    z-index: 10;
    background-color: #984b43;
  }

  /*make more room vertically for text to overlap image*/
  .meridian-popup-main {
    padding-top: 10px;
  }

  .meridian-popup-title,
.meridian-popup-subtitle {
    margin-bottom: 5px;
    font-size: 0.85em;
  }

  /*get the inputs on one line*/
  .meridian-popup-content {
    padding-left: 0;
    padding-right: 0;
  }

  #optinforms-form6 input {
    float: left;
  }
  #optinforms-form6 input[type=text] {
    max-width: 50%;
  }
  #optinforms-form6:after {
    content: "";
    display: block;
    clear: both;
  }
}
@media (min-width: 768px) {
  .meridian-popup-banner {
    position: relative;
    z-index: 3;
  }

  .meridian-popup-main {
    position: absolute;
    z-index: 5;
    top: 0;
  }
  .meridian-popup-main .meridian-popup-title {
    text-align: left;
    font-style: italic;
  }
  .meridian-popup-main .meridian-popup-subtitle {
    text-align: left;
    color: #3c3c3c;
  }
  .meridian-popup-main .meridian-popup-content {
    padding: 0 0;
  }
  .recipe-post-single-top .social-share,
  .blog-post-single-top .social-share {
    float: right;
    display: inline-block;
  }
  .recipe-post-single-top .post-meta,
  .blog-post-single-top .post-meta {
    margin-bottom: 1rem;
  }
}
/* search module*/
.module-search-col-1 {
  font-style: normal;
  display: none;
}

.module-search-style-wrapped .module-search-col-2 {
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.module-search-style-wrapped .module-search-col-2 input[type=submit] {
  background-color: #984b43;
  font-size: 0.9em;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.module-search-style-wrapped .module-search-col-2 input[type=text] {
  font-family: "News Cycle", sans-serif;
}

.module-search-col-3 {
  display: none;
  text-align: center;
}
.module-search-col-3 strong {
  font-family: "News Cycle", sans-serif;
  font-style: normal;
}

.page-id-15495 h1 {
  font-size: 36px;
}

/*custom button module */
.all-posts-box {
  width: 100%;
  background: url(/wp-content/uploads/2017/04/041817_JORDAN_6434_f-Search-Box-Copy.jpg) no-repeat center;
  background-size: cover;
  text-align: center;
  position: relative;
  padding: 1em;
}
.all-posts-box:before {
  content: "";
  display: block;
  left: 0;
  right: 0;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 0;
}
.all-posts-box .all-posts-header {
  position: relative;
  z-index: 2;
  color: #fff;
  font-weight: 500;
}
.all-posts-box .all-posts-button {
  background-color: #984b43;
  position: relative;
  z-index: 2;
  color: #fff;
  display: inline-block;
  padding: 1.5em 2em;
  letter-spacing: 2px;
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
}

/* ADA Contrast Changes 7/20 */
.wpgmza-modern-directions-box .wpgmaps_directions_outer_div .wpgmza_dir_options label {
  color: #000 !important;
}
.wpgmza-modern-directions-box .wpgmaps_directions_outer_div a#wpgmza_hide_options,
.wpgmza-modern-directions-box .wpgmaps_directions_outer_div a.wpgmaps_add_waypoint {
  color: #000 !important;
  font-size: 15px !important;
  padding: 3px 10px;
}

/* Gallery module lifted from Jordan blog */
@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.gallery:after {
  display: block;
  clear: both;
  content: "";
}

.gallery .gallery-image.normal-size {
  width: 32%;
}

.gallery .gallery-image.double-width {
  width: 64%;
}

.gallery.gallery-post-2 .gallery-image {
  width: 49%;
}

.gallery-image {
  /*grid fallbacks*/
  float: left;
  animation: zoomIn 300ms ease-out backwards;
  padding-bottom: 0.3%;
  margin-left: 1%;
}

.gallery-image img {
  width: 100%;
  height: auto;
}

.animated-1 {
  animation-delay: 0.2s;
}

.animated-2 {
  animation-delay: 0.4s;
}

.animated-3 {
  animation-delay: 0.6s;
}

.animated-4 {
  animation-delay: 0.8s;
}

.animated-5 {
  animation-delay: 1s;
}

.animated-6 {
  animation-delay: 1.2s;
}

.animated-7 {
  animation-delay: 1.4s;
}

.animated-8 {
  animation-delay: 1.6s;
}

.animated-9 {
  animation-delay: 1.8s;
}

.animated-10 {
  animation-delay: 2s;
}

.animated-11 {
  animation-delay: 2.2s;
}

.animated-12 {
  animation-delay: 2.4s;
}

.animated-13 {
  animation-delay: 2.6s;
}

.animated-14 {
  animation-delay: 2.8s;
}

.animated-15 {
  animation-delay: 3s;
}

.animated-16 {
  animation-delay: 3.2s;
}

.animated-17 {
  animation-delay: 3.4s;
}

.animated-18 {
  animation-delay: 3.6s;
}

.animated-19 {
  animation-delay: 3.8s;
}

.animated-20 {
  animation-delay: 4s;
}

.gallery-image-link {
  display: block;
  position: relative;
}

.gallery-image-link:hover .mask {
  opacity: 1;
}

.gallery-image-link:hover .mask-circle {
  animation: zoomIn 500ms ease-in-out 200ms backwards;
}

.mask {
  opacity: 0;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 6px;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  transition: opacity 200ms ease-in-out;
  padding-left: calc(50% - 2em);
}

.mask-circle {
  background-color: rgba(255, 255, 255, 0.9);
  height: 4em;
  width: 4em;
  padding-top: 3px;
  position: relative;
  top: calc(50% - 2em);
  border-radius: 50%;
}

.mask-circle svg {
  width: 70%;
}